BODY,TABLE,TR,TD,{
	font-size: 12px;
	margin: 0px;
	color: #222222;
	line-height: 200%;
}

td {font-size:12px; line-height:200%;}

h1 {
	font-size: 15pt;
	color: #333333;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	line-height: 140%;
	border:none;
text-align:center;
}
h4 {
	font-size: 8pt;
	color: #333333;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	line-height: 140%;
}
#contents_top {
	/*line-height:100% !important;*/
}
#contents_top_01 {
	/*line-height:100% !important;*/
}
#contents_top h1 h4{
	color: #321C0C;
	font-size: 18px !important;
	margin: 0 10px 20px 0;
	line-height: 30px;
	padding: 10px;
	border-left: solid 5px #321C0C;
	border-bottom: solid 1px #999999;
}
#contents_top_01 h1 h4{
	color: #321C0C;
	font-size: 18px !important;
	margin: 0 10px 20px 0;
	line-height: 30px;
	padding: 10px;
	border-left: solid 5px #321C0C;
	border-bottom: solid 1px #999999;
}
#contents_top p {
	font-size: 16px;
	font-weight:bold;
	margin: 10px 0 10px 0;
	color:#17727a;
}
.contents_top p {
	font-size: 16px;
	font-weight:bold;
	margin: 10px 0 10px 0;
	color:#17727a;
}
#contents_top_01 p {
	font-size: 16px;
	font-weight:bold;
	/*margin: 0 0 10px 0;*/
	color:#17727a;
}
#cantic_cap {
	font-size: 16px;
	font-weight:bold;
	margin: 0 0 20px 0;
	color:#17727a;
	
}

 /* デフォルトのリンク設定（赤文字）*/
a:link {font-size:9pt;text-decoration:underline;color: #0066CC;}
a:visited {font-size:9pt; text-decoration:underline;color: #006666;}
a:hover {font-size:9pt; text-decoration:underline;color: #0066CC;}
a:active {font-size:9pt; text-decoration:underline;color: #FF6600;}

 /* トピックス用リンク設定（茶文字）AD6620*/
a.topics:link {font-size:8pt;text-decoration:underline;color: #0066CC;}
a.topics:visited {font-size:8pt; text-decoration:underline;color: #006666;}
a.topics:hover {font-size:8pt; text-decoration:underline;color: #0066CC;}
a.topics:active {font-size:8pt; text-decoration:underline;color: #FF6600;}

 /* 1px右下にズラすリンク設定 （使用してない）*/
a.slip:hover { position:relative; left:1px; top:1px;}
a.slip:active { position:relative; left:1px; top:1px;}

 /* マージン設定 */
.m10{padding-left:10px;}
.m5{padding-left:5px;}
.m10_r{padding-right:10px;}
.m5_r{padding-right:5px;}
.m15_tb{ margin:15px 0px;}
.m0t{margin-top:0px !important ;}

 /* フォントサイズ設定 */
.font8 { font-size: 8pt }
.font9 { font-size: 9pt }
.font10 { font-size: 10pt }
.font11 { font-size: 11pt }
.font12 { font-size: 12pt }
.font13 { font-size: 13pt }
.font13_01 { font-size: 13pt }

 /*トピックス */
.topics{font-size:8pt;margin:0px;color:#FFFFFF;line-height:120%}

 /*サイドテキスト */
.side_text{font-size:8pt;margin:0px;color:#222222;line-height:150%; text-align:left;}

.side_text a{
	font-size:8pt;
	line-height: 150%
	}


 /* カラー設定 */
.white{color: #ffffff;}
.blue{color: #0A50A1;}
.green{color: #148230;}
.red{color:#CB1009;}
.grey{color:#666;}
.black{color:#000000;}
.pink {color:#f69 !important;}
/* フォームのマージン設定 */
form{margin:0px}

.cmn_2gyou  {
	margin-left:10px;
}

/*赤いボタン*/
a.red_button{
	margin:10px auto;
	display:block;
	font-size:24px;
	background-color:#CC0000;
	color:white;
	width:350px;
	font-weight:bold;
	padding:10px 0px;
	border-bottom:solid 2px #530000;
	text-decoration:none;
	line-height:34px;
}

a:hover.red_button{
	opacity:0.5;
}

/*==========================
パンくず
==========================*/

/*-----背景　黒ver.-----*/

#breadcrumbs {
	overflow: hidden;
	width: auto;
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	line-height: 3;
	text-align: left;
}


#breadcrumbs ul, #breadcrumbs ol {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
	padding-left: 10px;
}

#breadcrumbs ul li, #breadcrumbs ol li {
	float: left;
	margin: 0 0.5em 0 0;
	padding: 0;
	color: #333;
	font-size: 12px;
	line-height: 3;
}

#breadcrumbs dl {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#breadcrumbs dl dd {
	float: left;
	margin: 0 0.5em 0 0;
	padding: 0;
	color: #60;
	font-size: 12px;
	line-height: 3;
}

#breadcrumbs a {
	display: block;
	margin: 0;
	padding: 0 1.5em 0 0;
	background: url(../img/bg_breadcrumbs_white.png) center right no-repeat;
	color: #90;
}

#breadcrumbs a:hover {
	color: #fff;
}


/*-----背景　白ver.-----*/

#breadcrumbs.white ul li, #breadcrumbs.white ol li, #breadcrumbs.white dl dd {
	float: left;
	margin: 0 0.5em 0 0;
	padding: 0;
	color: #333;
	line-height: 3;
}

#breadcrumbs.white a {
	display: block;
	margin: 0;
	padding: 0 1.5em 0 0;
	background: url(../img/bg_breadcrumbs_gray.png) center right no-repeat;
	color: #f60;
	line-height: 3;
}

#breadcrumbs.white a:hover {
	color: #f90;
}


/*-----	背景 緑Ver	-----*/
#breadcrumbs.green ul li, #breadcrumbs.white ol li, #breadcrumbs.white dl dd {
	float: left;
	margin: 0 0.5em 0 0;
	padding: 0;
	color: #333;
	line-height: 3;
}

#breadcrumbs.green a {
	display: block;
	margin: 0;
	padding: 0 1.5em 0 0;
	background: url(../images/bg_breadcrumbs_white.png) center right no-repeat;
	color: #fff;
	line-height: 3;
}

#breadcrumbs.green a:hover {

	color:#F90;
}

#breadcrumbs.green li:last-child a {

color: #FFF;
}

#breadcrumbs li:last-child a {
pointer-events: none;
text-decoration: none;
background-image:none;
color: inherit;
}


.middle {
	width: 960px !important;
}

.narrow {
	width: 800px !important;
}

.narrow_less {
	width: 780px !important;
}

.narrow_min {
	width: 700px !important;
}

.rhythm {
	width: 850px !important;
}


.bg_gray {
	background: #eee;
}

.bg_yellow {
	background: #ebc639;
}

#breadcrumbs {
	line-height: inherit;
	font-size: inherit;
}
#breadcrumbs li:last-child a {
pointer-events: none;
text-decoration: none;
background-image:none;
color: inherit;
}
.ttl_h2{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:24px;
	border-bottom:rgba(158,158,158,1.00) 1px solid;
	font-weight:bold;
	margin:0 0 10px 0;
	padding-bottom:6px;
}

.discripiton{
	color:#724E25;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:20px;
	/*line-height:2em;*/
	font-weight:bold;
	letter-spacing:2px;
	margin:0;
}

.lh20{
	line-height:20px;
}

/*-- アルバイト募集 バリアン --*/
.recruit_balian_shop {
	margin-top: 47px;
}
.recruit_balian_shop tr td {
	width: 125px;
	text-align: center;
}

#footer_pc{
	display:block;
}
#footer_i{
	display:none;
}
.slider_baito{
	position:relative;
	width:100%;
	margin: 0;
}
.slider_baito img{
	position:absolute;
	left:0;
	top:0;
	width: 100%;
}
#anshin .table05 .btn{
	display: block;
	text-decoration: none;
	margin-bottom: 10px;
	border-radius: 6px;
	border: solid 1px #CACACA;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#E7E7E7');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#E7E7E7')";
	background-image: -moz-linear-gradient(top, #ffffff, #E7E7E7);
	background-image: -ms-linear-gradient(top, #ffffff, #E7E7E7);
	background-image: -o-linear-gradient(top, #ffffff, #E7E7E7);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#E7E7E7));
	background-image: -webkit-linear-gradient(top, #ffffff, #E7E7E7);
	background-image: linear-gradient(top, #ffffff, #E7E7E7);
	-moz-background-clip: padding-box;
	font-size: 14px;
	line-height: 40px;
	color: #444;
	font-weight: bold;
	text-align:center;
}
#anshin .table05 .btn.brown{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#A1968F', endColorstr = '#827672');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#A1968F', endColorstr = '#827672')";
	background-image: -moz-linear-gradient(top, #A1968F, #827672);
	background-image: -ms-linear-gradient(top, #A1968F, #827672);
	background-image: -o-linear-gradient(top, #A1968F, #827672);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#A1968F), to(#827672));
	background-image: -webkit-linear-gradient(top, #A1968F, #827672);
	background-image: linear-gradient(top, #A1968F, #827672);
	color: #FFF;
}
#anshin .table05 .btn:hover{
	opacity: 0.7;
}
.indent {
	margin-left:2.1em;
	text-indent:-2.1em;
}


.box_nav_01 :link{
	margin-bottom: 30px;
	text-decoration: none;
}